LDB vulnerability

2019-02-26T00:00:00
ID USN-3895-1
Type ubuntu
Reporter Ubuntu
Modified 2019-02-26T00:00:00

Description

It was discovered that LDB incorrectly handled certain search expressions. A remote attacker could possibly use this issue to cause the Samba LDAP process to crash, resulting in a denial of service.